<?xml version="1.0" encoding="utf-8"?>
<files>
    <file path="AudioFit.dll" hashes="14e852b041c1e2f521d0b2c97737711a" />
    <file path="AudioFitExt.exe" hashes="f427f3e1c329b6594d428cd4336baddc" />
    <file path="comicfacesrv.dll" hashes="9cc4c91b3dc8790bd8ca1923ef2858ed" />
    <file path="d3dx9_30.dll" hashes="d2a88ee22eb6db49acc07aa844311ac4" />
    <file path="kefusrv.dll" hashes="ad0369b57fecd8f0d4a7a815ed88cc37" />
    <file path="libzplay.dll" hashes="96910c99d1bce78cedcf2b6b0a800d8e" />
    <file path="mediasrv-ent.dll" hashes="ccf0545df42d882d2790a917eead4bb3" />
    <file path="mediasrv-fd.dll" hashes="60f860b015e4781f003d3a1991062bdb" />
    <file path="mediasrv-oth.dll" hashes="231d843d735a2a2d965b835c51b3895e" />
    <file path="mediasrv.dll" hashes="0338669d0ccbdf09e784b2c1e53e83d0" />
    <file path="ofplayer.dll" hashes="7830f996f29194f378419ca445af8c90" />
    <file path="svgaplayer.dll" hashes="fd6d74887dc2ec6b2efc2a7585a2d646" />
    <file path="videoservice.dll" hashes="be098b7a85b671099e614bf0d45e5a30" />
    <file path="videotransfer.dll" hashes="9622d28824d0fbcebf815e26c5066798" />
    <file path="vsrvproxy.dll" hashes="1d9a403b0015d3040a12131ee8ce2daf" />
    <file path="vsrvutility.dll" hashes="cc8e75fe9ac71df3a722563a0aa47fb3" />
    <file path="ZTOfPlayer.dll" hashes="06ae944b587e22b78d3b10e25e5cd171" />
    <file path="ZTSvgaPlayer.dll" hashes="bdf333e972987f346dcc435ebc8dfe15" />
    <file path="ZTUtil.dll" hashes="6063447429786c5ee69426cddd8466bc" />
    <file path="media\api-ms-win-core-console-l1-1-0.dll" hashes="f4604e259459f5a0d5be6914a6d4c5fb" />
    <file path="media\api-ms-win-core-datetime-l1-1-0.dll" hashes="e205de17a85b0c3352a6857ef9b3c6dd" />
    <file path="media\api-ms-win-core-debug-l1-1-0.dll" hashes="405bb6a7cd56cbf5276c3a8dc631963d" />
    <file path="media\api-ms-win-core-errorhandling-l1-1-0.dll" hashes="9a4fc3727aaf02c3285b47df5ee56244" />
    <file path="media\api-ms-win-core-file-l1-1-0.dll" hashes="6b937fe1eff0e440b124bbb9334df34d" />
    <file path="media\api-ms-win-core-file-l1-2-0.dll" hashes="ea4ae42721460002dc31515f295ad1c4" />
    <file path="media\api-ms-win-core-file-l2-1-0.dll" hashes="ad895b2a99a3ec18f1690bbac1e2037a" />
    <file path="media\api-ms-win-core-handle-l1-1-0.dll" hashes="0a0084d4b3635e4d8ebab587dcfcc16c" />
    <file path="media\api-ms-win-core-heap-l1-1-0.dll" hashes="0aeaf9ce58cbd0af1e30d03b45c21f81" />
    <file path="media\api-ms-win-core-interlocked-l1-1-0.dll" hashes="13bbf7740afc464172b00f9638bc4f81" />
    <file path="media\api-ms-win-core-libraryloader-l1-1-0.dll" hashes="8f239c629f09e1b49cf1f03304ab8e69" />
    <file path="media\api-ms-win-core-localization-l1-2-0.dll" hashes="41a0d67ba3833d230f1229ff058be057" />
    <file path="media\api-ms-win-core-memory-l1-1-0.dll" hashes="536f07c04c316aac61ab64a492ed9191" />
    <file path="media\api-ms-win-core-namedpipe-l1-1-0.dll" hashes="87b1814412cdac3d08fad8dd3a79ebad" />
    <file path="media\api-ms-win-core-processenvironment-l1-1-0.dll" hashes="87e0ef2d5df6f6e18e6ea9171e3d77e7" />
    <file path="media\api-ms-win-core-processthreads-l1-1-0.dll" hashes="066874ff22e1c100dc56c4ae76d2e1c2" />
    <file path="media\api-ms-win-core-processthreads-l1-1-1.dll" hashes="f43a8e9cd787b6d91bb29dbb8eb1a4e5" />
    <file path="media\api-ms-win-core-profile-l1-1-0.dll" hashes="a616102234ec5ab394ff1c77da34f6c0" />
    <file path="media\api-ms-win-core-rtlsupport-l1-1-0.dll" hashes="0ae94670fbd69ed5f8c923b75ce2c0bd" />
    <file path="media\api-ms-win-core-string-l1-1-0.dll" hashes="4c745dc13735b4822ff160cb18b61e22" />
    <file path="media\api-ms-win-core-synch-l1-1-0.dll" hashes="a0dfbd2a68a979d1152e2b9153bb497b" />
    <file path="media\api-ms-win-core-synch-l1-2-0.dll" hashes="2674310f6fc087862b215b26a5d6da5b" />
    <file path="media\api-ms-win-core-sysinfo-l1-1-0.dll" hashes="1a16ab59d63a2d6a37d3abd032958631" />
    <file path="media\api-ms-win-core-timezone-l1-1-0.dll" hashes="fd14fcd1550f17701fbf239645b606fa" />
    <file path="media\api-ms-win-core-util-l1-1-0.dll" hashes="1b5a116daf8d01fdd0488666803db17f" />
    <file path="media\api-ms-win-crt-conio-l1-1-0.dll" hashes="93fd7c2f4a8007521e2d1a73b6c21e6f" />
    <file path="media\api-ms-win-crt-convert-l1-1-0.dll" hashes="bc0be695e63548171105c57d2e9b98e7" />
    <file path="media\api-ms-win-crt-environment-l1-1-0.dll" hashes="6bfbf95b7253f32a77bacdf119b678f3" />
    <file path="media\api-ms-win-crt-filesystem-l1-1-0.dll" hashes="07ba5f40c64134e5749df0e8cfee082e" />
    <file path="media\api-ms-win-crt-heap-l1-1-0.dll" hashes="cb4e401ce4fc657ccebb85f96840cc8b" />
    <file path="media\api-ms-win-crt-locale-l1-1-0.dll" hashes="b53d96644f5774fe29ba8bb12d6e5f66" />
    <file path="media\api-ms-win-crt-math-l1-1-0.dll" hashes="49a69484b524c6f9fd641e015dd15154" />
    <file path="media\api-ms-win-crt-multibyte-l1-1-0.dll" hashes="66f65b59dff2f8927dc3c8045d8c3a0a" />
    <file path="media\api-ms-win-crt-private-l1-1-0.dll" hashes="bf090f2290c18f96fd359a6596ea4233" />
    <file path="media\api-ms-win-crt-process-l1-1-0.dll" hashes="e4d419a1897b507e01f75ef88457979f" />
    <file path="media\api-ms-win-crt-runtime-l1-1-0.dll" hashes="11218c9f81404a51d1eb6b56ba60f9ab" />
    <file path="media\api-ms-win-crt-stdio-l1-1-0.dll" hashes="d67520bff673cab4b2ed1af12de37a1f" />
    <file path="media\api-ms-win-crt-string-l1-1-0.dll" hashes="e65f76759251845fa1e6a3cf41b5f231" />
    <file path="media\api-ms-win-crt-time-l1-1-0.dll" hashes="1622347a34eba068916713cf28f46b67" />
    <file path="media\api-ms-win-crt-utility-l1-1-0.dll" hashes="f7af6bb63229721005c8ac85dc86f5c2" />
    <file path="media\archecker.exe" hashes="45bde6947f8886130d20f30f505a41cd" />
    <file path="media\arsdk.dll" hashes="0b480be5b7fb3a24379c7d427266382e" />
    <file path="media\audiodenoise.dll" hashes="6398a178eef8ca33f4ada8e233484d80" />
    <file path="media\AudioProcess.dll" hashes="294389fafe22d2e4a0f6bd68498064a1" />
    <file path="media\avcodec-sc.x86-58.dll" hashes="2ba7bf4c6947b9b5c2df6d166e68fb27" />
    <file path="media\avcodec-thunder.x86-58.dll" hashes="c13762adc38c49e4b2a248c1d761bb22" />
    <file path="media\avcodec-vp.x86-58.dll" hashes="84303edf1c6de77b2c6688d5fee37f10" />
    <file path="media\avfilter-sc.x86-7.dll" hashes="e7103cc1a509092058be5611783b6252" />
    <file path="media\avfilter-thunder.x86-7.dll" hashes="76f6c7785946923d3cbef0a60628657a" />
    <file path="media\avfilter-vp.x86-7.dll" hashes="2654b6ea1cbde7d2ed70c3ed0e830343" />
    <file path="media\avformat-sc.x86-58.dll" hashes="88406d7e4ca94cb61b1f24417e13125f" />
    <file path="media\avformat-thunder.x86-58.dll" hashes="71db67b58e9c95ea29a4ee69c5274c07" />
    <file path="media\avformat-vp.x86-58.dll" hashes="1e5a19616b26e908c5188b6d98a8a161" />
    <file path="media\avrecorder.dll" hashes="23824398520ca6993ee77175b1abeda7" />
    <file path="media\avutil-sc.x86-56.dll" hashes="09fb4e7ca12cf45390fef9f7a0e69021" />
    <file path="media\avutil-thunder.x86-56.dll" hashes="589d8067ed1c2d3f30b462b078eecab8" />
    <file path="media\avutil-vp.x86-56.dll" hashes="bd9b1f96d4210def91699c976c791d8e" />
    <file path="media\ComicFace.dll" hashes="8644d7200cb16ab516d4fb986f8bcff3" />
    <file path="media\concrt140.dll" hashes="bb7293add679a5688fcdd03f44de4b90" />
    <file path="media\foxsdk.dll" hashes="697e44724af5cf74c914487589f69ade" />
    <file path="media\glew32.dll" hashes="ec9dc718af23f9acc829acef00509ac8" />
    <file path="media\HappyLive.dll" hashes="393120aec1ef6433ef293d2d4ea2fc1a" />
    <file path="media\libcrypto-1_1.dll" hashes="570108f8f7c3a991029eabad695067c5" />
    <file path="media\libssl-1_1.dll" hashes="8e848fa0432a18063ee0cce44a4dd4cd" />
    <file path="media\libvideo_codec_cuvid.dll" hashes="a61b4dad34fb13a77783b890846e2c71" />
    <file path="media\libvideo_codec_intel.dll" hashes="5fe2b822402374b78fa738739cdade64" />
    <file path="media\libvideo_codec_ocl.dll" hashes="53efb71cba454fc461bc1220fab12633" />
    <file path="media\libx264-148.dll" hashes="dddd2f32837e43388d0b342ed7cb54f9" />
    <file path="media\libyuv.dll" hashes="689d01cfe640acc62f5097269238d8ab" />
    <file path="media\MNN.dll" hashes="223697554deaa0e9cf1090351111f9ee" />
    <file path="media\msvcp140.dll" hashes="f586ad341f8f09178446c11229217700" />
    <file path="media\RoVee.dll" hashes="d0a4ca074bd926f4c1bce11bd98d7753" />
    <file path="media\rtshare.dll" hashes="f2616f23e4a75918a1273f87f271090e" />
    <file path="media\swresample-sc.x86-3.dll" hashes="505e2143af4a49fe4c20c4a6f8f7874b" />
    <file path="media\swresample-thunder.x86-3.dll" hashes="f1bae3dbe28269965304ec91bc18a6f6" />
    <file path="media\swresample-vp.x86-3.dll" hashes="6b60be2568c4d6d4b22a8256c1fbad4f" />
    <file path="media\swscale-sc.x86-5.dll" hashes="49381cdf829402bf293164abb88ccd5e" />
    <file path="media\swscale-thunder.x86-5.dll" hashes="77d2f0941fec50c9855e9730396cd863" />
    <file path="media\swscale-vp.x86-5.dll" hashes="a3f5f8a44616c2ef94f389898336eb58" />
    <file path="media\thunderbolt.dll" hashes="ef76b8f40aab80dab88adf3e6341e964" />
    <file path="media\ucrtbase.dll" hashes="d2c5233317767ee9329f470c39b046b1" />
    <file path="media\Ultron.dll" hashes="bef89a91e4ce084b2a0cbb500944e0c1" />
    <file path="media\vcruntime140.dll" hashes="5116fd80399d5af500badb186c866cde" />
    <file path="media\venus2_audio.dll" hashes="f12e99026b346473fb0fb9d4f9cc44c1" />
    <file path="media\VideoComposition.dll" hashes="228809e7faf979b449c8fb0d5a0e0e11" />
    <file path="media\VideoSdk-sc.dll" hashes="8874ffd83a779994df821d7853498f13" />
    <file path="media\videotransfer.dll" hashes="d2dfdeb3c6d5acb99a41e6658ac76625" />
    <file path="media\vodplayer.dll" hashes="2b31d7a4165f1686e7d079bb281b33df" />
    <file path="media\vsdk.cpt.dll" hashes="bd4a34c1167f26d4c63191e206c7a3dd" />
    <file path="media\yrts.dll" hashes="c8f5603dc6b2c57c1598cf6aff0273e7" />
    <file path="media\YYAudioGo.exe" hashes="2e01162d05c5f31aa004384f16c27c68" />
    <file path="media\YYAudioGoClient.dll" hashes="4e6ff826ab506d85d28402e1f1950a0a" />
    <file path="media\YYAudioGoLaucher.exe" hashes="6d4a3a126f1982bdd2e04548ebeac1af" />
    <file path="media\YYAudioGoService.dll" hashes="e4b013651f411755c056457aca454e86" />
    <file path="media\YYAudioGoService_x64.dll" hashes="dfe9e44599a33ad2d28c28a548abb805" />
    <file path="media\YYAudioGo_x64.exe" hashes="5728ba93d82180b4e39150a578fc6f8e" />
    <file path="media\yyaudiohook.dll" hashes="6d0dbbf010753c567d49fc16d41e8b68" />
    <file path="media\yyaudiosdk.dll" hashes="4778608f507422a79ac2dce22faa4909" />
    <file path="media\ZTRovee.dll" hashes="2f8993dc17273d2686efc5757f87960d" />
    <file path="media\ZTUtil.dll" hashes="4a25b6253a94d296609d9976435fa72a" />
</files>